body {margin:0;padding:0;font-size:1.02em;font-family:new gulim;}
h1, h2, h3, h4, h5, h6 {font-size:1.14em;font-family:Gulim}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}

input, button {margin:0;padding:0;font-family:BatangChe;font-size:1.07em}
textarea, select {font-family:BatangChe;font-size:0.82em}
select {margin:0}

.molksc {display:inline;position:relative;height:262px;text-align:center;padding:5px;margin:6px}
.kpy {display:block;position:relative;width:783px;text-align:left;margin:0 2px;border:1px solid #7a6010}
.wbhwbd {width:353px;margin:0 0 8px;border:1px solid #f029bb}
.pavlbi {position:relative;width:541px;text-align:center;padding:3px}
.wil {height:278px;padding:0 5px}
.qader {position:relative;text-align:center;font-size:0.94em;margin:0 5px}

.kqzg {display:inline-block;width:347px;padding:4px}
.gvpqpo {display:inline-block;width:529px;margin:4px}

.iakzv {text-align:center;padding:0 6px;margin:0 0 10px}
.zjahfs {position:relative;text-align:center;font-size:0.83em;margin:0 1px}

.twjpc {position:relative;height:160px;text-align:center;margin:0 6px}
.mqshe {font-size:1.06em;padding:0 0 9px}

.mrhy {margin:0 8px;border:1px solid #cf6c4a}
.eaxsd {text-align:center;margin:0 0px}

.arivxu {position:relative;width:352px;height:152px;text-align:center;padding:0 4px}

.gde {position:relative;height:232px}
.afk {text-align:center;margin:0 5px}
.hspzxa {text-align:center;margin:0 0 6px}
.vhk {width:310px;height:299px;font-size:1.01em;padding:0 1px}
#akx {font-size:0.96em;margin:0 3px}
.hql {width:442px;height:112px;text-align:center;margin:0 0 2px}
#yojni {display:block;position:relative;height:104px;text-align:left;padding:0 6px}

.mirp {display:inline;padding:0 8px;margin:9px}

#odpwxn {text-align:center;font-size:1.1em;margin:5px}
.ysx {display:inline-block;width:889px;text-align:center;font-size:0.89em}
.nwtes {display:inline;text-align:center;margin:0 0 2px}
.teud {width:524px;text-align:center;font-size:1.17em;margin:2px}
#nbfwv {}
#oxny {width:539px;text-align:center;font-size:1.21em;margin:0 6px}
#weu {display:block}
#nlp {height:290px;margin:0 7px}
.lxgq {display:block;text-align:center;font-size:0.81em;padding:3px;border:1px solid #2fc3e4}

.vucqd {height:178px;padding:0 0 7px;border:1px solid #faf888}

#swuv {display:block;position:relative;margin:0 9px}

.nvedwz {display:inline-block;position:relative;width:351px}

.efn {width:754px;text-align:center}
#gzrguq {width:858px;padding:0 9px;margin:0 0 0px}
.wvy {display:inline-block;width:702px;margin:0 7px}
#jwdx {position:relative;padding:0 0 0px;margin:0 7px}
.bkxjvy {height:146px;padding:0 3px;margin:0 5px;border:1px solid #f7ae57}
.ulyl {display:inline}
#vdgqq {display:inline-block;position:relative;padding:0 9px}
.tgll {position:relative;width:753px;text-align:center}

.uca {position:relative;width:546px;text-align:left;font-size:1.19em;padding:0 0 5px}

.fcncrq {position:relative;text-align:center;font-size:0.89em}
.jeyvs {position:relative;width:504px;font-size:1.09em}

.uuir {display:block;text-align:center}
.efx {display:inline-block;width:554px;height:126px;text-align:center}
.teagnp {width:818px;text-align:left}
.oxwaf {width:452px}

